Subject: New Reply Received - Order issue - Bra 9535399366
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 23 May 2022 13:05:04 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Order issue - Bra 9535399366  Ticket comment <div dir="ltr">Good day<div><br></div>
<div>I do not have the receptionist's phone number. I am unable to provide his contact details </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 20 May 2022 at 05:18, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3773914</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">​Hi Kauthar,<br><br>Thank you for contacting us,<br><br> We apologize for the inconvenience caused.<br><br>Kindly share with us the contact number of the present receptionist number from which the courier team can collect the item as the courier team will not be able to contact an international contact number and also confirm the item names and how many items had been left there.<br>​<br>Feel free to contact us if you need further assistance.<br><br>Your friends,<br>Support Team<br>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3773914